import { IsInt, IsOptional } from 'class-validator';

export class PedirDto {
  @IsInt()
  id_modulo: number;

  @IsInt()
  id_tipo_carrito: number;

  @IsInt()
  @IsOptional()
  id_programa?: number;

  @IsInt()
  @IsOptional()
  id_tipo_entrada?: number;
}
